/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Death on Apr-18-2011 09:34:34pm
Filepath: scripts\_custom\events and scenarios\Easter 2011\Garland.cs
Lines of code: 34
***********************************************************/


using System;
using Server;

namespace Server.Items
{
	[FlipableAttribute( 15291, 15292 )] 
	public class Garland : Item
	{
		[Constructable]
		public Garland() : base( 15292 )
		{
			Name = "a garland";
			LootType=LootType.Blessed;
			Weight = 1.0;
		}
		
		public override void GetProperties( ObjectPropertyList list)
		{
			base.GetProperties( list );
			list.Add( 1060658,"Christmas \t" + "2010");
		}

		public Garland( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}